/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

/* Базовая настройка */

@import url('https://fonts.googleapis.com/css2?family=Alice&family=Podkova:wght@400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	scroll-behavior: smooth;
}


.container {
	/*width: 90%;*/
	width: 1500px;
	margin: auto;

}



.wrapper {
	/*background: url(../);*/
	overflow-x: hidden;
}


body {
    position: relative;
}

.h-slide-bottom__item,
.bottom-right__item{
  pointer-events:none !important;
  color:#fff !important;
  cursor:default: !important;
  text-decoration:none !important
  display: -webkit-box;
  -webkit-box-align: center;
}

.h-slide-bottom__item a {
    text-decoration: none;
    color: #fff;
}

/* OVERLAY */

.overlay,
.overlay-2{
	display: none;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0; bottom: 0;
	left: 0; bottom: 0;
	background: rgba(0,0,0,.6);
	z-index: 9999;
}

.overlay-container {
	padding: 40px;
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

.overlay--active,
.overlay-2--active{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.overlay-close {
	font-size: 40px;
	color: #fff;
	position: absolute;
	right: 20px;
	top: 0;
	cursor: pointer;
	background: transparent;
	padding: 0;
	border: none;
}

.overlay-img {
	-o-object-fit: cover;
	   object-fit: cover;
	max-width: 100%;
	width: 600px;
	height: 400px;
}


.overlay-2-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 80px;
    width: 900px;
}



.overlay-2__title {
    font-family: Alice;
    font-size: 60px;
    font-weight: 400;
    line-height: 48px;
    letter-spacing: 0em;
    text-align: center;
    background: -o-linear-gradient(359.47deg, #E9CD99 -2.22%, #EFB953 11.91%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%);
    background: linear-gradient(90.53deg, #E9CD99 -2.22%, #EFB953 11.91%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%);
    background-clip: text;
    -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-top: 30px;
}

.overlay-2__buttons {
    margin-top: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.overlay-2__button {
    display: block;
    background: -o-linear-gradient(359.47deg, #E9CD99 -2.22%, #EFB953 11.91%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%);
    background: linear-gradient(90.53deg, #E9CD99 -2.22%, #EFB953 11.91%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%);
    padding: 12px 40px;
    font-family: Montserrat;
    font-size: 24px;
    font-weight: 600;
    line-height: 25px;
    letter-spacing: 1.1299999952316284px;
    text-align: center;
    cursor: pointer;
    border: none;
    width: 200px;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    text-decoration: none;
    color: #000;
}


.overlay-2__button:not(:first-child) {
    margin-left: 40px;
}

.overlay-2__button:hover {
    background: -o-linear-gradient(359.47deg, #000000 -2.22%, #EFB953 11.91%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #413724 93.17%);
    background: linear-gradient(90.53deg, #000000 -2.22%, #EFB953 11.91%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #413724 93.17%);




}



/* -------------- **/

.sended:active {
    background: #fff;
    color: #000;
}







.bstyle {
	background: -o-linear-gradient(359.47deg, #E9CD99 -2.22%, #EFB953 11.91%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%),
	-o-linear-gradient(359.47deg, #EFEFEF -2.22%, #EFB953 8.23%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%);
	background: linear-gradient(90.53deg, #E9CD99 -2.22%, #EFB953 11.91%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%),
	linear-gradient(90.53deg, #EFEFEF -2.22%, #EFB953 8.23%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%);
	color: #000;
	text-decoration: none;
	border: none;
	outline: none;
	cursor: pointer;
	font-size: 24px;
	text-transform: uppercase;
	font-weight: bold;
	font-family: 'Montserrat', sans-serif;
}


.bstyle:hover {
	background: -o-linear-gradient(346deg, rgba(203,179,135,1) 0%, rgba(210,166,82,1) 100%);
	background: linear-gradient(104deg, rgba(203,179,135,1) 0%, rgba(210,166,82,1) 100%); 
}

.istyle {
	background: #000;
	color: #fff;
	border: 1px solid #C5A05980;
	padding: 20px;
	font-family: Montserrat;
	font-size: 14px;
	font-weight: 400;
	line-height: 17px;
	letter-spacing: 0em;
	text-align: left;
	resize: none;
	outline: none;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;

}

.istyle:focus {
	border: 1px solid #D7A74A;
}

.burger-menu {
	display: none;
}

.hb-menu {
	visibility: hidden;
	height: 0;
}

.sec-line {
	background: url('../img/sec-line.jpg') no-repeat;
	background-size: cover;
}

/* ------------------------- */

.header {
	/*background: url("../img/h-bg.jpg") no-repeat;*/
	background-size: cover;
	padding-bottom: 60px;
	position: relative;
}

.header-top {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	padding: 20px 0;
	font-family: "Podkova", sans-serif;
}

.h-ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	list-style: none;
}

.h-ul__item:not(:first-child) {
	margin-left: 40px;
}

.h-ul__link {
	color: #fff;
	-webkit-text-fill-color: #fff;
	font-size: 24px;
	font-weight: 700;
	text-decoration: none;
	position: relative;
}

.h-ul__link:hover {
	background: -o-linear-gradient(359.47deg, #E9CD99 -2.22%, #EFB953 11.91%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%);
	background: linear-gradient(90.53deg, #E9CD99 -2.22%, #EFB953 11.91%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%);
  	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
}

.h-ul__link:hover:before {
	content: "";
	position: absolute;
	top: 100%;
	width: 95%;
	left: 0;
	height: 1px;
	border-radius: 2px;
	background:	-o-linear-gradient(359.47deg, #E9CD99 -2.22%, #EFB953 11.91%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%);
	background:	linear-gradient(90.53deg, #E9CD99 -2.22%, #EFB953 11.91%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%);
}

.header-mid {
	margin-top: 100px;
	margin-bottom: 30px;
}


.h-slide-main {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	font-family: "Alice", sans-serif;
}

.h-slide-btn {
	border: none;
	background: none;
	cursor: pointer;
}

.h-slide-btn img {
	width: 50px;
}

.a-right,
.a-left {
	display: block;
	width: 40px;
	height: 40px;
	background: url("../img/arrow.png") no-repeat;
	background-size: cover;

}

.h-slide-arrows {
	display: none;
}

.a-right { -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg);}

.a-right:hover,
.a-left:hover {
	background: url("../img/arrow-active.png") no-repeat;
	background-size: cover;
}

.a-left:hover { -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }
.a-right:hover { -webkit-transform: rotate(0); -ms-transform: rotate(0); transform: rotate(0); }

.h-slide-mid__title {
	background: -o-linear-gradient(359.47deg, #E9CD99 -2.22%, #EFB953 11.91%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%),
	-o-linear-gradient(359.47deg, #EFEFEF -2.22%, #EFB953 8.23%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%);
	background: linear-gradient(90.53deg, #E9CD99 -2.22%, #EFB953 11.91%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%),
	linear-gradient(90.53deg, #EFEFEF -2.22%, #EFB953 8.23%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%);
	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
  	font-size: 65px;
  	font-weight: 400;
  	text-align: center;
  	margin-top: 80px;
}


.h-slide-block {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}


.h-slide-bottom {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	width: 100%;
	margin-top: 50px;
}


.h-slide-bottom__h4 {
	background: -o-linear-gradient(359.47deg, #E9CD99 -2.22%, #EFB953 11.91%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%),
	-o-linear-gradient(359.47deg, #EFEFEF -2.22%, #EFB953 8.23%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%);
	background: linear-gradient(90.53deg, #E9CD99 -2.22%, #EFB953 11.91%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%),
	linear-gradient(90.53deg, #EFEFEF -2.22%, #EFB953 8.23%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%);
	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
  	font-family: "Alice", sans-serif;
  	font-size: 30px;
  	font-weight: 400;
  	margin-bottom: 15px;
}

.h-slide-bottom__ul {
	list-style: none;
}

.h-slide-bottom__item {
	color: #fff !important;
	font-size: 25px;
	font-family: "Podkova", sans-serif;
	font-weight: 400;
}

.h-slide-bottom__item:not(:first-child) {
	margin-top: 10px;
}


/* SEC-LINE */

.sec-line {
	padding: 40px;
}

/* ------------ */


/* SECTION-1 */

.section-1 {
	background: url("../img/section-1/bg.jpg");
	background-size: cover;
	padding: 60px 0;
}

.section-1-top {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.section-1__h3-title {
	background: -o-linear-gradient(359.47deg, #E9CD99 -2.22%, #EFB953 11.91%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%),
	-o-linear-gradient(359.47deg, #EFEFEF -2.22%, #EFB953 8.23%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%);
	background: linear-gradient(90.53deg, #E9CD99 -2.22%, #EFB953 11.91%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%),
	linear-gradient(90.53deg, #EFEFEF -2.22%, #EFB953 8.23%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%);
	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
  	font-family: "Alice", sans-serif;
  	font-size: 60px;
  	font-weight: 400;
}

.section-1__span-subtitle {
	font-family: "Podkova", sans-serif;
	font-size: 50px;
	font-weight: 400;
	color: #fff;
	margin-top: 10px;
}

.section-1__desc {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	margin-top: 40px;
	padding: 10px;
	width: 80%;
}



.section-1__p-desc {
	font-family: "Podkova", sans-serif;
	font-size: 30px;
	font-weight: 400;
	color: #fff;
	padding-left: 20px;
	padding-right: 20px;
}


.section-1__button {
	padding: 9px 40px;
	border-radius: 20px;
}


.l-r {
	-webkit-transform: rotate(180deg);
	    -ms-transform: rotate(180deg);
	        transform: rotate(180deg);
}


.section-1-mid {
	margin-top: 100px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.section-1-mid__h3-title {
	font-family: "Alice", sans-serif;
	font-size: 140px;
	font-weight: 400;
	background: -o-linear-gradient(359.47deg, #E9CD99 -2.22%, #EFB953 11.91%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%),
	-o-linear-gradient(359.47deg, #EFEFEF -2.22%, #EFB953 8.23%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%);
	background: linear-gradient(90.53deg, #E9CD99 -2.22%, #EFB953 11.91%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%),
	linear-gradient(90.53deg, #EFEFEF -2.22%, #EFB953 8.23%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%);
	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
}

.section-1-mid__span-subtitle {
	font-family: "Alice", sans-serif;
	font-size: 50px;
	font-weight: 400;
	color: #fff;
}

.section-1-bottom {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	margin-top: 50px;

}

.section-1-bottom__h3-title {
	font-family: "Alice", sans-serif;
	background: -o-linear-gradient(359.47deg, #E9CD99 -2.22%, #EFB953 11.91%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%),
	-o-linear-gradient(359.47deg, #EFEFEF -2.22%, #EFB953 8.23%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%);
	background: linear-gradient(90.53deg, #E9CD99 -2.22%, #EFB953 11.91%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%),
	linear-gradient(90.53deg, #EFEFEF -2.22%, #EFB953 8.23%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%);
	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
  	font-weight: 400;
  	font-size: 60px;
}

.section-1-bottom__span-subtitle {
	color: #fff;
	font-size: 50px;
	font-weight: 400;
	font-family: "Podkova", sans-serif;
}


.section-1-bottom__photos {
	margin-top: 40px;
	border: 4px solid #7B6C4F;
	padding: 15px;
}

.section-1-bottom__photos-content {
	border: 4px solid #7B6C4F;
	padding: 15px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.section-1-bottom__photos-content img {
	width: 100%;
	height: 363px;
	-o-object-fit: cover;
	   object-fit: cover;
	-webkit-transition: 2s;
	-o-transition: 2s;
	transition: 2s;
	overflow: hidden;
}

.photos-content-img {
	overflow: hidden;
	width: 372px;
	height: 363px
}

.photos-content-img img:hover {
	-webkit-transform: scale(1.1);
	    -ms-transform: scale(1.1);
	        transform: scale(1.1);
}

.photos-content-img:not(:first-child) {
	margin-left: 10px;
}


/* SECTION-2 */

.section-2 {
	background: url("../img/section-2/bg.jpg") no-repeat;
	background-size: cover;
	padding-top: 60px;
	padding-bottom: 40px;
	text-align: center;
}

.section-2__h3-title {
	font-size: 55px;
	font-weight: 400;
	background: -o-linear-gradient(359.47deg, #E9CD99 -2.22%, #EFB953 11.91%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%),
	-o-linear-gradient(359.47deg, #EFEFEF -2.22%, #EFB953 8.23%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%);
	background: linear-gradient(90.53deg, #E9CD99 -2.22%, #EFB953 11.91%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%),
	linear-gradient(90.53deg, #EFEFEF -2.22%, #EFB953 8.23%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%);
	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
  	width: 100%;
}

.section-2__p-desc {
	font-size: 30px;
	font-weight: 400;
	line-height: 30px;
	color: #fff;
	font-family: "Podkova", sans-serif;
	width: 80%;
	margin: 20px auto auto auto;
}

.tc-top-tabs {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	list-style: none;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	margin: 30px 0;
	-webkit-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
}

.tc-top-tabs__tab {
	font-family: Montserrat, sans-serif;
	font-size: 20px;
	font-weight: 500;
	line-height: 23px;
	letter-spacing: 1.0499999523162842px;
	color: #fff;
	cursor: pointer;
	padding: 10px;
}

.tc-top-tabs__tab--active {
	background: -o-linear-gradient(359.47deg, #E9CD99 -2.22%, #EFB953 11.91%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%),
	-o-linear-gradient(359.47deg, #EFEFEF -2.22%, #EFB953 8.23%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%);
	background: linear-gradient(90.53deg, #E9CD99 -2.22%, #EFB953 11.91%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%),
	linear-gradient(90.53deg, #EFEFEF -2.22%, #EFB953 8.23%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%);
	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
  	position: relative;
}

.tc-top-tabs__tab--active:before {
	content: "";
	position: absolute;
	top: 100%;
	width: 50%;
	left: 50%;
	-webkit-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	        transform: translateX(-50%);
	height: 1px;
	border-radius: 2px;
	background:	-o-linear-gradient(359.47deg, #E9CD99 -2.22%, #EFB953 11.91%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%);
	background:	linear-gradient(90.53deg, #E9CD99 -2.22%, #EFB953 11.91%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%);
}

.tc-top-tabs__tab:not(:first-child) {
	margin-left: 60px;
}

.tc-bottom-contents {
	border: 4px solid #7B6C4F;
	padding: 10px;
	width: 80%;
	margin: auto;
}

.zals .tc-bottom-content-left img {
    width: 250px;
    height: auto!important;
}

.tc-bottom-content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	border: 4px solid #7B6C4F;
	background: url("../img/section-2/tc-bg.jpg");
	background-size: cover;
	-o-object-fit: cover;
	   object-fit: cover;
	position: relative;
	z-index: 50;
}

.tc-contents {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}

.tc-content {
	display: none;
}



.tc-content--active {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.tc-bottom-content::before {
	content: "";
	display: block;
	position: absolute;
	z-index: 0;
	width: 100%;
	height: 100%;
	opacity: 1;
	background: -webkit-gradient(linear, left top, right top, color-stop(17%, #111111), to(rgba(197, 160, 89, 0.5)));
	background: -o-linear-gradient(left, #111111 17%, rgba(197, 160, 89, 0.5) 100%);
	background: linear-gradient(90deg, #111111 17%, rgba(197, 160, 89, 0.5) 100%);

}

.tc-bottom-content-left {
	display: none;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}

.tc-bottom-content-left--active {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.tc-bottom-content-left img {
	width: 170px;
	height: 170px;
	position: relative;
	display: block;
}

.tc-bline {
	display: block;
	background: -o-linear-gradient(359.47deg, #E9CD99 -2.22%, #EFB953 11.91%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%);
	background: linear-gradient(90.53deg, #E9CD99 -2.22%, #EFB953 11.91%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%);
	width: 100%;
	height: 2px;
	z-index: 20px;
}

.tc-bline:last-child {
	display: none;
}

.tc-bottom-content-left,
.tc-bottom-content-right {
	position: relative;
	z-index: 1;
}

.tc-bottom-content-right:nth-child(2){
	margin-top: 80px;
}

.tc-bottom-content-right {
	padding: 40px;
	text-align: left;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
}

.tc-bottom-content-right__h3-title {
	background: -o-linear-gradient(359.47deg, #E9CD99 -2.22%, #EFB953 11.91%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%);
	background: linear-gradient(90.53deg, #E9CD99 -2.22%, #EFB953 11.91%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%);
	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
	font-family: "Alice", sans-serif;
	font-weight: 400;
	font-size: 35px;
	margin-bottom: 10px;
}

.tc-bottom-content-right__subtitle {
	font-family: Podkova, sans-serif;
	font-size: 40px;
	font-weight: 400;
	line-height: 44px;
	color: #fff;
	display: block;
	margin-bottom: 20px;
}

.tc-bottom-content-right__p-desc,
.tc-list__item {
	color: #fff;
	font-family: Podkova, sans-serif;
	font-size: 20px;
	font-weight: 500;
	line-height: 20px;

}


.tc-bottom-content-right__tc-list {
	margin: 20px 0;
}


.tc-list__item {
	margin-left: 40px;
}

.tc-list__item:not(:first-child) {
	margin-top: 10px;
}

.tc-bottom-button {
	display: block;
	border-radius: 20px;
	margin-top: 50px;
	padding: 20px 50px;
}

.tc-bottom-content-right__desc {
	color: #fff;
	font-family: Podkova, sans-serif;
	font-size: 25px;
	font-weight: 500;
	line-height: 24px;
	text-align: left;
	width: 450px;
}

.tc-bc-right {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	margin-top: 80px;
}

.zals .tc-bc-right {
    margin-top: 0px;
}

.tc-bc-right .tc-bottom-content-right__h3-title {
	margin-bottom: 40px;
}


/* ---------------------------- */


/* SECTION-3 */

.section-3 {
	background: url(../img/section-3/bg.jpg) no-repeat;
	background-size: cover;
	padding: 60px 0;
}

.section-3-top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding-bottom: 40px;
}

.section-3__gallery-button {
    -ms-flex-item-align: end;
        align-self: flex-end;
    font-family: Montserrat;
    font-size: 22px;
    font-weight: 600;
    line-height: 22px;
    letter-spacing: 1.1299999952316284px;
    text-align: center;
    padding: 12px 30px;
    
}

.section-3__h3-title {
	font-family: Alice, sans-serif;
	font-size: 140px;
	font-weight: 400;
	line-height: 259px;
	letter-spacing: 11.319999694824219px;
	text-align: left;
	margin-bottom: -40px;

	background: -o-linear-gradient(359.47deg, #E9CD99 -2.22%, #EFB953 11.91%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%);

	background: linear-gradient(90.53deg, #E9CD99 -2.22%, #EFB953 11.91%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%);
	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;

}

.section-3__photos-container {
	border: 5px solid #7B6C4F;
	padding: 15px;
}

.section-3__photos-content {
	border: 5px solid #7B6C4F;
	padding: 15px 25px; 
	display: -ms-grid; 
	display: grid;
	-ms-grid-columns: 1fr 20px 1fr 20px 1fr 20px 1fr 20px 1fr 20px 1fr 20px 1fr 20px 1fr;
	grid-template-columns: repeat(8, 1fr);
   	-ms-grid-rows: 60px 20px 60px 20px 60px 20px 60px 20px 60px 20px 60px 20px 60px;
   	grid-template-rows: repeat(7, 60px);
    grid-gap: 20px;
}

.section-3__photos-content > *:nth-child(1) {
	-ms-grid-row: 1;
	-ms-grid-column: 1;
}

.section-3__photos-content > *:nth-child(2) {
	-ms-grid-row: 1;
	-ms-grid-column: 3;
}

.section-3__photos-content > *:nth-child(3) {
	-ms-grid-row: 1;
	-ms-grid-column: 5;
}

.section-3__photos-content > *:nth-child(4) {
	-ms-grid-row: 1;
	-ms-grid-column: 7;
}

.section-3__photos-content > *:nth-child(5) {
	-ms-grid-row: 1;
	-ms-grid-column: 9;
}

.section-3__photos-content > *:nth-child(6) {
	-ms-grid-row: 1;
	-ms-grid-column: 11;
}

.section-3__photos-content > *:nth-child(7) {
	-ms-grid-row: 1;
	-ms-grid-column: 13;
}

.section-3__photos-content > *:nth-child(8) {
	-ms-grid-row: 1;
	-ms-grid-column: 15;
}

.section-3__photos-content > *:nth-child(9) {
	-ms-grid-row: 3;
	-ms-grid-column: 1;
}

.section-3__photos-content > *:nth-child(10) {
	-ms-grid-row: 3;
	-ms-grid-column: 3;
}

.section-3__photos-content > *:nth-child(11) {
	-ms-grid-row: 3;
	-ms-grid-column: 5;
}

.section-3__photos-content > *:nth-child(12) {
	-ms-grid-row: 3;
	-ms-grid-column: 7;
}

.section-3__photos-content > *:nth-child(13) {
	-ms-grid-row: 3;
	-ms-grid-column: 9;
}

.section-3__photos-content > *:nth-child(14) {
	-ms-grid-row: 3;
	-ms-grid-column: 11;
}

.section-3__photos-content > *:nth-child(15) {
	-ms-grid-row: 3;
	-ms-grid-column: 13;
}

.section-3__photos-content > *:nth-child(16) {
	-ms-grid-row: 3;
	-ms-grid-column: 15;
}

.section-3__photos-content > *:nth-child(17) {
	-ms-grid-row: 5;
	-ms-grid-column: 1;
}

.section-3__photos-content > *:nth-child(18) {
	-ms-grid-row: 5;
	-ms-grid-column: 3;
}

.section-3__photos-content > *:nth-child(19) {
	-ms-grid-row: 5;
	-ms-grid-column: 5;
}

.section-3__photos-content > *:nth-child(20) {
	-ms-grid-row: 5;
	-ms-grid-column: 7;
}

.section-3__photos-content > *:nth-child(21) {
	-ms-grid-row: 5;
	-ms-grid-column: 9;
}

.section-3__photos-content > *:nth-child(22) {
	-ms-grid-row: 5;
	-ms-grid-column: 11;
}

.section-3__photos-content > *:nth-child(23) {
	-ms-grid-row: 5;
	-ms-grid-column: 13;
}

.section-3__photos-content > *:nth-child(24) {
	-ms-grid-row: 5;
	-ms-grid-column: 15;
}

.section-3__photos-content > *:nth-child(25) {
	-ms-grid-row: 7;
	-ms-grid-column: 1;
}

.section-3__photos-content > *:nth-child(26) {
	-ms-grid-row: 7;
	-ms-grid-column: 3;
}

.section-3__photos-content > *:nth-child(27) {
	-ms-grid-row: 7;
	-ms-grid-column: 5;
}

.section-3__photos-content > *:nth-child(28) {
	-ms-grid-row: 7;
	-ms-grid-column: 7;
}

.section-3__photos-content > *:nth-child(29) {
	-ms-grid-row: 7;
	-ms-grid-column: 9;
}

.section-3__photos-content > *:nth-child(30) {
	-ms-grid-row: 7;
	-ms-grid-column: 11;
}

.section-3__photos-content > *:nth-child(31) {
	-ms-grid-row: 7;
	-ms-grid-column: 13;
}

.section-3__photos-content > *:nth-child(32) {
	-ms-grid-row: 7;
	-ms-grid-column: 15;
}

.section-3__photos-content > *:nth-child(33) {
	-ms-grid-row: 9;
	-ms-grid-column: 1;
}

.section-3__photos-content > *:nth-child(34) {
	-ms-grid-row: 9;
	-ms-grid-column: 3;
}

.section-3__photos-content > *:nth-child(35) {
	-ms-grid-row: 9;
	-ms-grid-column: 5;
}

.section-3__photos-content > *:nth-child(36) {
	-ms-grid-row: 9;
	-ms-grid-column: 7;
}

.section-3__photos-content > *:nth-child(37) {
	-ms-grid-row: 9;
	-ms-grid-column: 9;
}

.section-3__photos-content > *:nth-child(38) {
	-ms-grid-row: 9;
	-ms-grid-column: 11;
}

.section-3__photos-content > *:nth-child(39) {
	-ms-grid-row: 9;
	-ms-grid-column: 13;
}

.section-3__photos-content > *:nth-child(40) {
	-ms-grid-row: 9;
	-ms-grid-column: 15;
}

.section-3__photos-content > *:nth-child(41) {
	-ms-grid-row: 11;
	-ms-grid-column: 1;
}

.section-3__photos-content > *:nth-child(42) {
	-ms-grid-row: 11;
	-ms-grid-column: 3;
}

.section-3__photos-content > *:nth-child(43) {
	-ms-grid-row: 11;
	-ms-grid-column: 5;
}

.section-3__photos-content > *:nth-child(44) {
	-ms-grid-row: 11;
	-ms-grid-column: 7;
}

.section-3__photos-content > *:nth-child(45) {
	-ms-grid-row: 11;
	-ms-grid-column: 9;
}

.section-3__photos-content > *:nth-child(46) {
	-ms-grid-row: 11;
	-ms-grid-column: 11;
}

.section-3__photos-content > *:nth-child(47) {
	-ms-grid-row: 11;
	-ms-grid-column: 13;
}

.section-3__photos-content > *:nth-child(48) {
	-ms-grid-row: 11;
	-ms-grid-column: 15;
}

.section-3__photos-content > *:nth-child(49) {
	-ms-grid-row: 13;
	-ms-grid-column: 1;
}

.section-3__photos-content > *:nth-child(50) {
	-ms-grid-row: 13;
	-ms-grid-column: 3;
}

.section-3__photos-content > *:nth-child(51) {
	-ms-grid-row: 13;
	-ms-grid-column: 5;
}

.section-3__photos-content > *:nth-child(52) {
	-ms-grid-row: 13;
	-ms-grid-column: 7;
}

.section-3__photos-content > *:nth-child(53) {
	-ms-grid-row: 13;
	-ms-grid-column: 9;
}

.section-3__photos-content > *:nth-child(54) {
	-ms-grid-row: 13;
	-ms-grid-column: 11;
}

.section-3__photos-content > *:nth-child(55) {
	-ms-grid-row: 13;
	-ms-grid-column: 13;
}

.section-3__photos-content > *:nth-child(56) {
	-ms-grid-row: 13;
	-ms-grid-column: 15;
}


.section-3__photo-content {
	overflow: hidden;
}
.section-3__photo-content img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	   object-fit: cover;
	-webkit-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}

.section-3__photo-content:hover img {
	-webkit-transform: scale(1.1);
	    -ms-transform: scale(1.1);
	        transform: scale(1.1);
}

	
.section-3__photo-content:nth-child(1) {
    -ms-grid-column: 1;
        grid-column-start: 1;
    -ms-grid-column-span: 2;
    grid-column-end: 3;
    -ms-grid-row: 1;
        grid-row-start: 1;
    -ms-grid-row-span: 3;
    grid-row-end: 4;
}

	
.section-3__photo-content:nth-child(2){
    -ms-grid-column: 3;
        grid-column-start: 3;
    -ms-grid-column-span: 2;
    grid-column-end: 5;
    -ms-grid-row: 1;
        grid-row-start: 1;
    -ms-grid-row-span: 3;
    grid-row-end: 4;
}

.section-3__photo-content:nth-child(3) {
	-ms-grid-column: 5;
	    grid-column-start: 5;
	-ms-grid-column-span: 4;
	grid-column-end: 9;
	-ms-grid-row: 1;
	    grid-row-start: 1;
	-ms-grid-row-span: 6;
	grid-row-end: 7;
}
	
.section-3__photo-content:nth-child(4) {
	-ms-grid-column: 5;
	    grid-column-start: 5;
	-ms-grid-column-span: -2;
	grid-column-end: 3;
	-ms-grid-row: 4;
	    grid-row-start: 4;
	-ms-grid-row-span: 3;
	grid-row-end: 7;
}

.section-3__photo-content:nth-child(5) {
   	-ms-grid-column: 1;
   	    grid-column-start: 1;
	-ms-grid-column-span: 2;
	grid-column-end: 3;
	-ms-grid-row: 4;
	    grid-row-start: 4;
	-ms-grid-row-span: 5;
	grid-row-end: 9; /* 9 */
}


.section-3__photo-content:nth-child(6) {
	-ms-grid-column: 3;
	    grid-column-start: 3;
	-ms-grid-column-span: 4;
	grid-column-end: 7;
	-ms-grid-row: 7;
	    grid-row-start: 7;
	-ms-grid-row-span: 2;
	grid-row-end: 9;
}

.section-3__photo-content:nth-child(7) {
	-ms-grid-column: 7;
	    grid-column-start: 7;
	-ms-grid-column-span: 2;
	grid-column-end: 9;
	-ms-grid-row: 7;
	    grid-row-start: 7;
	-ms-grid-row-span: 2;
	grid-row-end: 9;
}



.section-3__mid {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	grid-gap: 100px;
	margin-top: 60px;

}

.section-3__mid-left {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.mid-left__img {
	-ms-flex-item-align: center;
	    -ms-grid-row-align: center;
	    align-self: center;
}

.mid-left__h3-title {
	background: -o-linear-gradient(359.47deg, #E9CD99 -2.22%, #EFB953 11.91%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%);
	background: linear-gradient(90.53deg, #E9CD99 -2.22%, #EFB953 11.91%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%);
	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
	font-family: "Alice", sans-serif;
	font-size: 44px;
	font-weight: 400;
	line-height: 35px;
	letter-spacing: 0em;
	margin-bottom: 20px;
	margin-top: 20px;
	text-align: center;
}


.mid-left__span-subtitle {
	font-family: Podkova, sans-serif;
	font-size: 48px;
	font-weight: 700;
	line-height: 38px;
	letter-spacing: 0em;
	text-align: left;
	color: #fff;
	margin-bottom: 20px;
	text-align: center;

}

.mid-left__p-desc {
	font-family: Podkova, sans-serif;
	font-size: 30px;
	font-weight: 400;
	line-height: 30px;
	letter-spacing: 0em;
	text-align: center;
	color: #fff;


}


.form {
	background: #111111;
	color: #fff;
	padding: 30px;
	width: 600px;
}


.form__title {
	font-family: "Alice", sans-serif;
	font-size: 55px;
	font-weight: 400;
	line-height: 44px;
	letter-spacing: 0em;
	text-align: center;
	margin-bottom: 40px;

}

.form__block-form {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
}

.form__block-form span:not(:first-child) {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	margin-left: 20px;
}

.form-block-form > span {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}

.form__block-form {
	margin-top: 10px;
}

.form input,
.form textarea {
	width: 100%;
}

.form__textarea {
	height: 140px;
}

.form__button {
	padding: 20px;
	font-size: 24px;
	border-radius: 0;
}

.form-send {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}


.section-3__bottom {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	margin-top: 100px;
}

.bottom-left {
	width: 70%;
}

.bottom-left img {
	width: 100%;
	border-radius: 20px;
}

.bottom-right {
	color: #fff;
	/*margin-left: 100px;*/
}

.bottom-right__title {
	font-family: "Alice", sans-serif;
	font-size: 32px;
	font-weight: 400;
	line-height: 33px;
	letter-spacing: 0em;
	text-align: left;
	margin-bottom: 20px;

}

.bottom-right__list {
	list-style: none;
}

.bottom-right__item {
	font-family: "Podkova", sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 23px;
	letter-spacing: 0em;
	text-align: left;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.bottom-right__item img {
	margin-right: 10px;
}

.bottom-right__item:not(:first-child) {
	margin-top: 10px;
}

.bottom-right__button {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	text-decoration: none;
	position: relative;
	padding: 10px 20px;
	overflow: hidden;
	border-radius: 20px;
	border: 2px solid #D7A74A;
	margin-top: 40px;

}

.bottom-right__button img {
	margin-left: 30px;
}

.bottom-right__button-content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	font-family: Montserrat, sans-serif;
	font-size: 14px;
	font-weight: 600;
	line-height: 25px;
	letter-spacing: 1.1299999952316284px;
	text-align: left;
	color: #fff;
	z-index: 1;
}

.bottom-right__button:before {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	display: block;
	left: 50%;
	-webkit-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	        transform: translateX(-50%);
	background: #00C2FF4D;
	opacity: .6;
	border-radius: 20px;
	z-index: 0;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}

.bottom-right__button:hover:before  {
	opacity: .4;
}

.section-3__map {
	height: 400px;
	border-radius: 30px;
	overflow: hidden;
}


.section-3__map iframe {
	width: 100%;
	height: 100%;
}

/* FOOTER */


.footer {
	background: url("../img/sec-line.jpg") no-repeat;
	background-size: cover;
	padding: 40px;
}

.footer__main {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	font-family: Montserrat, sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 23px;
	letter-spacing: 0em;
	color: #fff;

}

.footer__main span {
	color: #8D8B8B;
	margin-right: 5px;
}

/* ------------- */




/* SCHEME */


.scheme {
	padding-bottom: 80px;
}

.scheme-bg {
	background: url("../img/bg-scheme.jpg") no-repeat;
	background-size: cover;
}

.scheme-top {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.scheme-bg .header {
	background: transparent;
}


.scheme-top__h3-title {
	display: block;
	background: -o-linear-gradient(359.47deg, #E9CD99 -2.22%, #EFB953 11.91%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%);
	background: linear-gradient(90.53deg, #E9CD99 -2.22%, #EFB953 11.91%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%);
	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
  	font-family: Alice, sans-serif;
	font-size: 80px;
	font-weight: 400;
	text-align: center;

	margin: 40px 0;
}

.scheme-top__scheme {
	border: 5px solid #7B6C4F;
	padding: 10px;
}

.scheme-top__scheme img {
	width: 100%;
	border: 5px solid #7B6C4F;
	padding: 10px;
}


.scheme-mid__h3-title {
	font-family: Alice, sans-serif;
	font-size: 140px;
	font-weight: 400;
	line-height: 259px;
	letter-spacing: 11.319999694824219px;
	text-align: left;
	background: -o-linear-gradient(359.47deg, #E9CD99 -2.22%, #EFB953 11.91%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%);
	background: linear-gradient(90.53deg, #E9CD99 -2.22%, #EFB953 11.91%, #E8C684 37.75%, #C5A059 56.21%, #EDB955 69.58%, #E7C991 83.91%);
	-webkit-background-clip: text;
  	-webkit-text-fill-color: transparent;
  	margin-top: 40px;

}


.scheme-mid__gallery {
	border: 5px solid #7B6C4F;
    padding: 15px;
}

.gallery-content {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 15px 1fr 15px 1fr 15px 1fr 15px 1fr 15px 1fr 15px 1fr 15px 1fr 15px 1fr;
	grid-template-columns: repeat(9, 1fr);
    -ms-grid-rows: 140px 15px 200px 15px 50px;
    grid-template-rows: 140px 200px 50px;
    grid-gap: 15px;
    border: 5px solid #7B6C4F;
    padding: 15px;
    overflow: hidden;
}

.gallery-content > *:nth-child(1) {
	-ms-grid-row: 1;
	-ms-grid-column: 1;
}

.gallery-content > *:nth-child(2) {
	-ms-grid-row: 1;
	-ms-grid-column: 3;
}

.gallery-content > *:nth-child(3) {
	-ms-grid-row: 1;
	-ms-grid-column: 5;
}

.gallery-content > *:nth-child(4) {
	-ms-grid-row: 1;
	-ms-grid-column: 7;
}

.gallery-content > *:nth-child(5) {
	-ms-grid-row: 1;
	-ms-grid-column: 9;
}

.gallery-content > *:nth-child(6) {
	-ms-grid-row: 1;
	-ms-grid-column: 11;
}

.gallery-content > *:nth-child(7) {
	-ms-grid-row: 1;
	-ms-grid-column: 13;
}

.gallery-content > *:nth-child(8) {
	-ms-grid-row: 1;
	-ms-grid-column: 15;
}

.gallery-content > *:nth-child(9) {
	-ms-grid-row: 1;
	-ms-grid-column: 17;
}

.gallery-content > *:nth-child(10) {
	-ms-grid-row: 3;
	-ms-grid-column: 1;
}

.gallery-content > *:nth-child(11) {
	-ms-grid-row: 3;
	-ms-grid-column: 3;
}

.gallery-content > *:nth-child(12) {
	-ms-grid-row: 3;
	-ms-grid-column: 5;
}

.gallery-content > *:nth-child(13) {
	-ms-grid-row: 3;
	-ms-grid-column: 7;
}

.gallery-content > *:nth-child(14) {
	-ms-grid-row: 3;
	-ms-grid-column: 9;
}

.gallery-content > *:nth-child(15) {
	-ms-grid-row: 3;
	-ms-grid-column: 11;
}

.gallery-content > *:nth-child(16) {
	-ms-grid-row: 3;
	-ms-grid-column: 13;
}

.gallery-content > *:nth-child(17) {
	-ms-grid-row: 3;
	-ms-grid-column: 15;
}

.gallery-content > *:nth-child(18) {
	-ms-grid-row: 3;
	-ms-grid-column: 17;
}

.gallery-content > *:nth-child(19) {
	-ms-grid-row: 5;
	-ms-grid-column: 1;
}

.gallery-content > *:nth-child(20) {
	-ms-grid-row: 5;
	-ms-grid-column: 3;
}

.gallery-content > *:nth-child(21) {
	-ms-grid-row: 5;
	-ms-grid-column: 5;
}

.gallery-content > *:nth-child(22) {
	-ms-grid-row: 5;
	-ms-grid-column: 7;
}

.gallery-content > *:nth-child(23) {
	-ms-grid-row: 5;
	-ms-grid-column: 9;
}

.gallery-content > *:nth-child(24) {
	-ms-grid-row: 5;
	-ms-grid-column: 11;
}

.gallery-content > *:nth-child(25) {
	-ms-grid-row: 5;
	-ms-grid-column: 13;
}

.gallery-content > *:nth-child(26) {
	-ms-grid-row: 5;
	-ms-grid-column: 15;
}

.gallery-content > *:nth-child(27) {
	-ms-grid-row: 5;
	-ms-grid-column: 17;
}


.gallery__img {
	overflow: hidden;
}
	
.gallery__img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -webkit-transition: 3s;
    -o-transition: 3s;
    transition: 3s;
}

.gallery__img:hover img {
	-webkit-transform: scale(1.1);
	    -ms-transform: scale(1.1);
	        transform: scale(1.1);
}

.gallery__img:nth-child(1) {
    -ms-grid-column: 1;
        grid-column-start: 1;
    -ms-grid-column-span: 2;
    grid-column-end: 3;
    -ms-grid-row: 1;
        grid-row-start: 1;
    -ms-grid-row-span: 2;
    grid-row-end: 3;
}


.gallery__img:nth-child(1) {
	-ms-grid-column: 1;
	    grid-column-start: 1;
	-ms-grid-column-span: 4;
	grid-column-end: 5;
	-ms-grid-row: 1;
	    grid-row-start: 1;
	-ms-grid-row-span: 3;
	grid-row-end: 4;
}

	
.gallery__img:nth-child(2) {
	-ms-grid-column: 1;
	    grid-column-start: 1;
	-ms-grid-column-span: 4;
	grid-column-end: 5;
	-ms-grid-row: 4;
	    grid-row-start: 4;
	-ms-grid-row-span: 3;
	grid-row-end: 7;
}


.gallery__img:nth-child(3) {
	-ms-grid-column: 5;
	    grid-column-start: 5;
	-ms-grid-column-span: 6;
	grid-column-end: 11;
	-ms-grid-row: 1;
	    grid-row-start: 1;
	-ms-grid-row-span: 6;
	grid-row-end: 7;
}

.scheme-mid {
	margin: 40px 0;
}

.scheme-mid__desc {
	font-family: "Podkova", sans-serif;
	color: #fff;
	font-size: 40px;
}


/* GALLERY */

.page-gallery {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding-bottom: 100px;
}

.page-gallery-main {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.page-gallery-block {
    width: 25%;
}

.page-gallery-block {
    margin-top: 30px;
}

.page-gallery-block:not(:first-child) {
    margin-left: 20px;
}

.page-gallery-block img:not(:first-child) {
    margin-top: 20px;
}

.page-gallery-block img{
    width: 100%;
    height: 300px;
    -o-object-fit: cover;
       object-fit: cover;
}



/* ------------- */




/* SETTINGS */

.wpcf7-response-output{
	margin-top: 0;
	border-color: #C5A05980 !important;
}

.wpcf7-not-valid-tip {
  margin: 10px 0 0 0 !important;
}

.wpcf7-form-control-wrap {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.wpcf7-spinner {
    margin: 10px auto auto auto !important;
}

.section-1__buttons {
    display: flex;
    align-items: center;
    margin-top: 30px;
    
}

.section-1__button {
    margin-right: 30px;
    display: block;

}

.section-1__button-2 {
    margin-right: 30px;
}

.section-1__button-2,
.section-1__button-3 {
    padding: 9px 60px;
    display: flex;
    align-items: center;
}


.section-1__button-2 img,
.section-1__button-3 img{
    margin-left: 20px;
}


.section-1__button-3 img {
    max-width: 100%;
    width: 20px;
    height: 20px;
}

.bstyle-3 {
    background: rgba(0,0,0,.7);
    border: 1px solid rgba(233, 205, 153, 1);
    border-radius: 20px;
    text-decoration: none;
    display: flex;
    cursor: pointer;
    color: #fff;
    font-size: 22px;
	text-transform: uppercase;
	font-weight: bold;
	font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    transition: .3s;
}

.bstyle-3:hover {
    background: rgba(0,0,0,.3);
}


.bstyle-4 {
    background: rgba(233, 205, 153, .1);
    border: 1px solid rgba(233, 205, 153, 1);
    border-radius: 20px;
    text-decoration: none;
    display: flex;
    cursor: pointer;
    color: #fff;
    font-size: 22px;
	text-transform: uppercase;
	font-weight: bold;
	font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    transition: .3s;
}

.bstyle-4:hover {
    background: rgba(233, 205, 153, .3);
}






.section-3__mid-buttons {
    display: flex;
    align-items: center;
    margin-top: 40px;
}